Page MenuHomePhabricator

Special:ExternalGuidance: Wrong list style in desktop
Closed, ResolvedPublic

Description

wrongcorrect

Event Timeline

santhosh created this task.Feb 25 2019, 7:24 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2019, 7:24 AM
santhosh claimed this task.Feb 25 2019, 7:24 AM
santhosh moved this task from Backlog to In Progress on the ExternalGuidance board.

Change 492604 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/extensions/ExternalGuidance@master] Special:ExternalGuidance: Fix wrong list style in desktop

https://gerrit.wikimedia.org/r/492604

santhosh triaged this task as Medium priority.Feb 25 2019, 8:07 AM
santhosh moved this task from In Progress to In Review on the ExternalGuidance board.

Change 492604 merged by jenkins-bot:
[mediawiki/extensions/ExternalGuidance@master] Special:ExternalGuidance: Fix wrong list style in desktop

https://gerrit.wikimedia.org/r/492604

santhosh moved this task from In Review to Done on the ExternalGuidance board.Feb 26 2019, 3:42 AM
Pginer-WMF closed this task as Resolved.Mar 8 2019, 1:30 PM